{
  "alfredsnippet" : {
    "snippet" : "echo_supervisord_conf > \/etc\/supervisor\/supervisord.conf",
    "uid" : "F43C2366-4754-4E28-B55F-EA38F2B37EA3",
    "name" : "Supervisor Generate Config",
    "keyword" : ""
  }
}